/* No comment provided by engineer. */
"Login with username and password" = "Kullanıcı adı ve şifreyle oturum aç";

/* No comment provided by engineer. */
"No login credentials could be found in the Keychain" = "Anahtar Zinciri'nde oturum açma bilgisi bulunamadı";

/* No comment provided by engineer. */
"The use of the Keychain is disabled in the Preferences" = "Anahtar Zinciri kullanımı Tercihler'de etkinleştirilmemiş";

/* No comment provided by engineer. */
"Private key password protected" = "Özel anahtar şifre korumalı";

/* No comment provided by engineer. */
"Enter the passphrase for the private key file" = "Özel anahtar dosyası için parola girin";

/* No comment provided by engineer. */
"Login canceled" = "Oturum açma iptal edildi";

/* No comment provided by engineer. */
"Login failed" = "Oturum açma başarısız";

/* No comment provided by engineer. */
"Login successful" = "Oturum açma başarılı";

